@charset "utf-8";
/* CSS Document */

/* ==============================================
   デフォルトリセット
============================================== */
div,dl,dt,dd,ul,li,p {
	margin: 0;
	padding: 0;
}
ul {
	list-style: none;
}
img {
	border: 0;
}
em {
	font-style: normal; 
	font-weight: normal;
}


/* ==============================================
   会員情報枠
============================================== */
#membership300,
#membership180 {
	font-size: 13px;
	line-height: 1.2;
	color: #444444;
	margin: 0;
	padding: 0;
}
#membership300 {
	width: 300px;
}
#membership180 {
	width: 180px;
}

/* link */
a:link.linkRed,a:visited.linkRed,a:hover.linkRed,a:active.linkRed {
	color: #bf0000;
}
a:link.linkNone,a:visited.linkNone,a:hover.linkNone,a:active.linkNone {
	color: #444444;
}
a:link.linkPremium,a:visited.linkPremium,a:hover.linkPremium,a:active.linkPremium {
	color: #0099cc;
	font-weight: bold;
}
a:link.linkGold,a:visited.linkGold,a:hover.linkGold,a:active.linkGold {
	color: #996600;
	font-weight: bold;
}
a:link.linkSilver,a:visited.linkSilver,a:hover.linkSilver,a:active.linkSilver {
	color: #565656;
	font-weight: bold;
}
a:link.linkNormal,a:visited.linkNormal,a:hover.linkNormal,a:active.linkNormal {
	color: #000000;
	font-weight: bold;
}

/* common */
em {
	font-weight: bold;
}
.caption {
	font-size: 82%;
}

/* head */
#head {
	background: #bf0000 url(http://jp.rakuten-static.com/1/bu/myraku/im/head.gif) no-repeat left top;
	padding: 3px;
}
#head img.logo {
	width: 33px;
	float: left;
}
#head p {
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	text-indent: -33px;
}

/* ==============================================
   会員情報枠300
============================================== */
/* ----------------------------------------------
   会員情報枠login 
---------------------------------------------- */
/* memberInfo */
#memberInfo {
	color: #444444;
	background: #f8f8f8;
	padding: 2px;
	border: 1px solid #bbbbbb;
	text-align:center;
}
#memberInfo p {
	margin: 5px;
	color: #000000;
}
#memberInfo p#login {
	text-align:left;
}

/* pointInfo */
#pointInfoplatinum {
	margin: 10px 0 0 0;
	width: auto;
	border: 1px solid #98cee6;
}
#pointInfogold {
	margin: 10px 0 0 0;
	width: auto;
	border: 1px solid #cc9900;
}
#pointInfosilver {
	margin: 10px 0 0 0;
	width: auto;
	border: 1px solid #999999;
}
#pointInfonormal {
	margin: 10px 0 0 0;
	width: auto;
	border: 1px solid #bbbbbb;
}
#pointInfoplatinum div {
	padding: 2px 3px 5px 3px;
	border: 1px solid #ffffff;
	background: #f0faff url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-premium.gif) repeat-x left top;
	text-align: center;
}
#pointInfogold div {
	padding: 2px 3px 5px 3px;
	border: 1px solid #ffffff;
	background: #fffde0 url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-gold.gif) repeat-x left top;
	text-align: center;
}
#pointInfosilver div {
	padding: 2px 3px 5px 3px;
	border: 1px solid #ffffff;
	background: #f0f0f0 url(http://jp.rakuten-static.com/1/bu/myraku/im/bk-silver.gif) repeat-x left top;
	text-align: center;
}
#pointInfonormal div {
	padding: 2px 3px 5px 3px;
	border: 1px solid #ffffff;
	background: #ffffff;
	text-align: center;
}

#pointclub {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/arr_pointclub.gif) no-repeat left center;
	text-align: left;
	padding-left: 12px;
	margin: 0;
	font-family: "meiryo","メイリオ","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";
}
#pointclub img {
	margin-left: 10px;
	vertical-align: top;
}

#pointInfoplatinum #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_premium.gif) no-repeat left center;
	text-align: left;
	margin-left: 65px;
	padding: 5px 5px 5px 30px;
}
#pointInfogold #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_gold.gif) no-repeat left center;
	text-align: left;
	margin-left: 65px;
	padding: 5px 5px 5px 30px;
}
#pointInfosilver #pointRank {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icn_silver.gif) no-repeat left center;
	text-align: left;
	margin-left: 65px;
	padding: 5px 5px 5px 30px;
}
#pointInfonormal #pointRank {
	background: none;
	text-align: left;
	margin-left: 65px;
	padding: 5px;
}

#pointInfoplatinum #pointCount,#pointInfoplatinum #pointUp {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_premium.gif) repeat-x left bottom;
	margin: 5px auto 0 auto;
	width: 96%;
}
#pointInfogold #pointCount,#pointInfogold #pointUp {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_gold.gif) repeat-x left bottom;
	margin: 5px auto 0 auto;
	width: 96%;
}
#pointInfosilver #pointCount,#pointInfosilver #pointUp {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_silver.gif) repeat-x left bottom;
	margin: 5px auto 0 auto;
	width: 96%;
}
#pointInfonormal #pointCount,#pointInfonormal #pointUp {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/line_normal.gif) repeat-x left bottom;
	margin: 5px auto 0 auto;
	width: 96%;
}
div#memberInfo dl.last {
	background: none !important;
}
#memberInfo #pointCount {
	margin:0 auto;
}
#pointCount dt {
	font-weight: bold;
	text-align: left;
}
#pointCount dt span {
	font-weight: normal;
	color: #bf0000;
	font-size:13px;
}
#pointCount dt em {
	font-size:15px;
}
#pointCount em,#pointUp em {
	color: #bf0000;
}
#pointCount span {
	font-weight: normal;
}
#pointCount em.cash {
	color: #0f218b;
}
#pointCount dd {
	font-size:12px;
}
#pointCount ul {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	text-align: left;
	padding-top: 3px;
	margin-left: 5px;
	padding-left: 7px;
}
#pointCount li {
	font-size: 90%;
	display: inline;
	margin: 0 0.5em 0 0;
	padding: 0 0 0 0.5em;
	border-left: 1px solid #444444;
	line-height: 1;
}
#pointCount li.start {
	border-left: none;
}

#pointUp li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat left center;
	display: inline;
	padding-left: 8px;
	margin-right: 10px;
}

#pointEtc {
	margin-left: 5px;
}
#pointEtc li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-dot.gif) no-repeat left 5px;
	text-align: left;
	padding: 4px 0 0 6px;
}

#pointMoer {
	margin: 10px 0 7px 10px;
}
#pointMoer li {
	text-align: left;
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-aio.gif) no-repeat left 3px;
	padding: 0 0 0 18px;
}
#pointMoer li.ponkanInfo {
	background: none;
	margin: 10px 0 0 0;
	padding: 0;
}


/* ----------------------------------------------
   会員情報枠off 
---------------------------------------------- */
/* memberInfo */
p#login,
dl#beginner {
	margin: 8px 5px 10px 5px;
	text-align: left;
}
p#login {
	font-size: 112%;
	font-weight: bold;
}
dl#beginner dt a {
	padding-left:15px;
	background:url(http://jp.rakuten-static.com/1/bu/myraku/im/beginner.jpg) no-repeat 0 50%;
}
dl#beginner dd {
	margin: 5px 0 0 15px;
	padding: 0;
}


/* ==============================================
   会員情報枠180
============================================== */
#membershipn180 .caption {
	font-size: 82%;
	letter-spacing: -0.1em;
}
#membership180 #head {
	background: #bf0000 url(http://jp.rakuten-static.com/1/bu/myraku/im/head180.gif) no-repeat left top;
	padding: 3px;
}
/* memberInfo */
#membership180 #pointclub {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/arr_pointclub.gif) no-repeat left 0.2em;
	padding-left: 0.8em;
	text-align: left;
	margin: 3px 0 0;
}
#membership180 #pointclub img {
	margin-left: 2px;
	vertical-align: middle;
}
#membership180 #pointInfoplatinum #pointRank {
	margin-left: 4px;
	margin-right: 0;
	padding-left: 28px;
}
#membership180 #pointInfogold #pointRank {
	margin-left: 4px;
	margin-right: 0;
	padding-left: 28px;
}
#membership180 #pointInfosilver #pointRank {
	margin-left: 0;
	margin-right: 0;
	padding-left: 28px;
}
#membership180 #pointInfonormal #pointRank {
	margin-left: 10px;
	margin-right: 0;
	padding-left: 0;
}

#membership180 #pointCount dt {
	font-weight: bold;
	text-align: left;
	letter-spacing: -0.1em;
}
#membership180 #pointCount ul {
	background: none;
	text-align: left;
	padding-top: 3px;
}
#membership180 #pointCount li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	font-size: 90%;
	margin: 0;
	padding: 0 0 0 12px;
	border-left: none;
	display: inline-block;
	line-height: 1.5;
}
#membership180 #pointCount li.start {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat left bottom;
	border-left: none;
}
#membership180 #pointUp ul {
	text-align: left;
	margin-left: 7px;
	padding-top: 3px;
}
#membership180 #pointUp li {
	background: url(http://jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat left center;
	display: inline-block;
	padding-left: 8px;
	margin-right: 10px;
}



/* clearfix */
#head {
	overflow: inherit;
	zoom: 1;
}
